Add libhdf5-openmpi-dev packages

Asked by Jochen Martin Eppler on 2008-04-22

Currently, the hdf5 library is only available for mpich and lammpi. Since hardy also provised a package for openmpi, hdf5 should also be available as libhdf5-openmpi-dev flavor. Compiling by hand is trivial, so adding the respective lines to debian/rules and debian/control also should not be much work.
Feel free to contact me for further information.

Thanks!

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu hdf5 Edit question
Assignee:
No assignee Edit question
Solved by:
Cesare Tirabassi
Solved:
2008-06-04
Last query:
2008-06-04
Last reply:
2008-05-01
Best Cesare Tirabassi (norsetto) said : #1

This is included as of 1.6.6-1. We will have 1.6.6-4 (and possibly later) in intrepid.

Fine! Thanks!